<!DOCTYPE html>
<html lang="en-us">
<head>
  <meta charset="UTF-8">
  <title>Kamil's Resume</title>
</head>
<body>
<div class="container">
  <header class="cv_header">
    <img class="cv_avatar" id="avatar image-size" src="../assets/avatar.jpg" alt="avatar">
    <h1 class="cv_header_h1 cv_header_h" id="header_h1">HELLO,</h1>
    <h2 class="cv_header_h2 cv_header_h" id="header_h2"></h2>
  </header>

  <main class="cv_main">
    <article class="cv_about_me" id="about_me">
      <h1 class="about_me_title">ABOUT ME</h1>
      <p class="about_me_detail" id="about_me_detail"></p>
    </article>

    <article class="cv_education">
      <h1 class="cv_education_title">EDUCATION</h1>

      <ul class="education" id="education_ul">
<!--        <li class="education_list">-->
<!--          <p class="year"></p>-->
<!--          <section class="experience">-->
<!--            <h1 class="experience_title"></h1>-->
<!--            <p class="experience_detail"></p>-->
<!--          </section>-->
<!--        </li>-->
      </ul>
    </article>
  </main>
</div>
</body>
<script src="https://code.jquery.com/jquery-3.4.1.min.js" crossorigin="anonymous"></script>
<script src="./app.js"></script>
</html>
